<Project Sdk="Microsoft.NET.Sdk">
  <Import Project="netfx.props" />

  <PropertyGroup>
    <TargetFrameworks>net35;net40;net452;net461;net472;net48;netstandard2.0;netstandard2.1;net6.0;net8.0</TargetFrameworks>
    <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
  </PropertyGroup>
</Project>